function FileData_Pairs(x)
{
x.t("notes","cmgr");
x.t("pid","dcs");
x.t("pid","toda");
x.t("seq","max");
x.t("dcs","sca");
x.t("sms-deliver","scmr");
x.t("last","siemens");
x.t("mode","cmgf");
x.t("response","(s)");
x.t("pin","asc0");
x.t("text","mode");
x.t("command","scmr=");
x.t("command","successful");
x.t("command","returns");
x.t("sms-submits","and/or");
x.t("mux1","mux2");
x.t("short","messages");
x.t("short","message");
x.t("status","message");
x.t("status","storage");
x.t("ieia","ref");
x.t("toda","pid");
x.t("toda","length");
x.t("mux2","mux3");
x.t("mux3","charge");
x.t("test","command");
x.t("stat","pid");
x.t("stat","tora");
x.t("stat","alpha");
x.t("scmr=","response");
x.t("scmr=","index");
x.t("tora","scts");
x.t("sms-commands","scmr");
x.t("unread","status");
x.t("pdu","mode");
x.t("pdu","error");
x.t("write","command");
x.t("(sms)","commands");
x.t("concatenated","short");
x.t("commands","13.19");
x.t("error","cms");
x.t("error","reference");
x.t("syntax","test");
x.t("cms","error");
x.t("messages","short");
x.t("messages","write");
x.t("messages","13.19");
x.t("ref","data");
x.t("sms-status-report","scmr");
x.t("length","seq");
x.t("length","pdu");
x.t("length","data");
x.t("max","ieia");
x.t("index","response");
x.t("index","message");
x.t("scmr","stat");
x.t("scmr","read");
x.t("changes","received");
x.t("cmgf","command");
x.t("alpha","toda");
x.t("alpha","length");
x.t("alpha","scts");
x.t("tooa","pid");
x.t("reference","(s)");
x.t("mem1","status");
x.t("message","location");
x.t("message","received");
x.t("message","service");
x.t("message","storage");
x.t("scts","tooa");
x.t("scts","data");
x.t("sca","tosca");
x.t("and/or","sms-delivers");
x.t("sms-submit","scmr");
x.t("value","index");
x.t("usb","mux1");
x.t("charge","last");
x.t("read","notes");
x.t("read","concatenated");
x.t("(s)","pin");
x.t("(s)","write");
x.t("(s)","output");
x.t("location","value");
x.t("cmgr","syntax");
x.t("output","text");
x.t("output","pdu");
x.t("tosca","length");
x.t("data","sms-commands");
x.t("data","sms-status-report");
x.t("data","sms-submit");
x.t("data","output");
x.t("received","unread");
x.t("received","read");
x.t("13.19","scmr");
x.t("successful","sms-deliver");
x.t("successful","sms-submits");
x.t("sms-delivers","scmr");
x.t("asc0","asc1");
x.t("asc1","usb");
x.t("service","(sms)");
x.t("storage","changes");
x.t("storage","mem1");
x.t("returns","message");
}
